Page MenuHomePhabricator

Remove product literal strings in "pht()", part 4
ClosedPublic

Authored by epriestley on Apr 25 2022, 6:19 PM.
Tags
None
Referenced Files
F12197947: D21768.id.diff
Thu, Sep 28, 9:27 AM
F12197940: D21768.id51904.diff
Thu, Sep 28, 9:25 AM
F12197939: D21768.id51887.diff
Thu, Sep 28, 9:24 AM
F12197923: D21768.diff
Thu, Sep 28, 9:11 AM
F12176782: D21768.diff
Sun, Sep 10, 2:36 PM
F12165459: D21768.diff
Thu, Sep 7, 12:17 AM
F12134364: D21768.diff
Aug 25 2023, 4:37 AM
Unknown Object (File)
Aug 7 2023, 12:31 PM
Subscribers
None

Details

Summary

Ref T13658.

Test Plan

This is non-exhaustive.

  • Looked at some (most?) of the config values in Config.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

epriestley created this revision.
This revision was not accepted when it landed; it landed in state Needs Review.Apr 25 2022, 7:22 PM
This revision was automatically updated to reflect the committed changes.